Limit `setuptools<44` for Python 2.7
[sqlconvert.git] / .coveragerc
1 [run]
2 omit =
3    sqlconvert/__init__.py
4    sqlconvert/__version__.py